> ## Documentation Index
> Fetch the complete documentation index at: https://docs.renchi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /api/webhooks/twilio/status

> * GET /api/webhooks/twilio/status * Health check endpoint.

* GET /api/webhooks/twilio/status \* Health check endpoint.

## Response

Returns `unknown` on success.

## Example

<CodeGroup>
  ```bash cURL theme={null}
  curl -X GET https://your-domain.com/api/webhooks/twilio/status \
    -H "Content-Type: application/json" \
    -H "Authorization: Bearer YOUR_TOKEN"
  ```

  ```typescript TypeScript theme={null}
  const response = await fetch('/api/webhooks/twilio/status', {
    method: 'GET',
    headers: {
      'Content-Type': 'application/json',
      'Authorization': `Bearer ${token}`
    }
  });
  const data = await response.json();
  ```
</CodeGroup>
